XltFilePickerGetString(3X)

NAME
XltFilePickerGetString - Function to get the XmNvalue from the TextField part of a FilePicker.

SYNOPSIS
#include <Xlt/FilePicker.h>

String XltFilePickerGetString(widget)
	Widget	widget;

DESCRIPTION
XltFilePickerGetString returns the XmNvalue from the TextField part of the FilePicker.

widget
    The FilePicker widget ID

For a complete description of FilePicker, see XltFilePicker(3X)

RETURN VALUE
Returns the String from the TextField

RELATED INFORMATION
XltFilePicker(3X).